@charset "UTF-8";
/***** header *****/
.clear {
  clear: both;
}
.mvImg .img_block {
  width: 340px;
}
.logo_mv .img_block {
  width: 230px;
}
a:hover {
  text-decoration: none;
  opacity: 0.7;
}
#location p{
	font-size: 12px;
}
.sixpad {
  font-size: 16px;
  color: #333;
  text-align: left;
}
.headerInner {
  max-width: 720px;
  margin: 0 auto;
  padding: 10px 0 40px;
}
.section-inner {
  margin: 0 auto;
  max-width: 960px;
  box-sizing: border-box;
}
.headerLogo {
  max-width: 103px;
}
img {
  width: auto;
  max-width: 100%;
  display: inline-block;
  vertical-align: middle;
}
#mvArea {
  margin: 0 auto;
  max-width: 960px;
  background: url(../images/bg_mv.jpg) no-repeat;
  background-size: contain;
  padding-top: 50px;
}
.mvImg {
  padding-bottom: 340px;
}
.logo_mv {
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
#mvArea .section-inner {
  max-width: 100%;
  margin: 0;
}
.section-inner {
  margin: 0 20px;
}
.flow .section-inner, .qnaArea .section-inner {
  margin: 0 auto;
}
#mvArea {
  max-width: 100%;
  background: url(../images/sp_bg_mv.jpg) no-repeat;
  background-size: cover;
  padding-top: 7px;
  margin-bottom: 0;
}
.mvImg {
  padding-bottom: 38%;
}
.logo_mv .img_block {
  width: 133px;
  padding-left: 10px;
}
.mvImg .img_block {
  width: 50%;
  padding-left: 20%;
  padding-top: 18%;
}
}
/***** problem *****/
#problem {
  margin-bottom: 127px;
  text-align: center;
}
#problem .section-inner {
  border: 4px solid #1a9bff;
  border-radius: 30px;
}
#problem .section-inner .block_check {
  position: relative;
  padding: 46px 0 41px;
}
#problem .section-inner .block_check::before {
  position: absolute;
  bottom: 0;
  left: 67px;
  content: "";
  background: url(../images/icon/icon_grandmother.png) no-repeat;
  width: 96px;
  height: 146px;
}
#problem .section-inner .block_check::after {
  position: absolute;
  top: 100%;
  left: calc(50% - 27px);
  content: "";
  background: url(../images/arrow/arrow_down_info.jpg) no-repeat;
  width: 53px;
  height: 21px;
  z-index: 1;
}
#problem .section-inner .block_check h2 {
  margin-bottom: 33px;
}
#problem .section-inner .block_check .check_img {
  padding-left: 133px;
}
#problem .section-inner .text_content {
  background-color: #eaf6ff;
  position: relative;
  padding: 41px 0 78px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
#problem .section-inner .text_content .btn_info {
  position: absolute;
  bottom: -6px;
  left: calc(50% - 260px);
}
#problem .section-inner .text_content .btn_info a {
  position: relative;
  background-color: #1a9bff;
  padding: 19px 101px 17px 57px;
  border-radius: 10px;
}
#problem .section-inner .text_content .btn_info a::after {
  position: absolute;
  top: calc(50% - 14px);
  right: 31px;
  content: "";
  background: url(../images/arrow/arrow_btn.png) no-repeat;
  width: 14px;
  height: 31px;
}
#problem .section-inner .text_content .btn_info a:hover {
  background-color: rgb(128, 196, 249);
  opacity: 1;
}

@media screen and (max-width: 767px) {
#problem {
  background-color: #90f588;
  padding-bottom: 42px;
  margin-bottom: 42px;
}
#problem .section-inner {
  background-color: #ffffff;
  border: 3px solid #1a9bff;
  border-radius: 15px;
}
#problem .section-inner .block_check::after {
  left: calc(50% - 19px);
  width: 27px;
  height: 11px;
  background-size: contain;
}
#problem .section-inner .block_check h2 {
  margin-bottom: 22px;
}
#problem .section-inner .block_check h2 .img_block img {
  width: 300px;
}
#problem .section-inner .block_check .check_img {
  padding-left: 0;
}
#problem .section-inner .block_check .check_img img {
  width: 281px;
}
#problem .section-inner .block_check {
  padding: 22px 0 16px;
}
#problem .section-inner .block_check::before {
  background: none;
}
#problem .section-inner .text_content {
  padding: 26px 0 41px;
}
#problem .section-inner .text_content img {
  width: 304px;
}
#problem .section-inner .text_content .btn_info {
  left: calc(50% - 147px);
  bottom: -12px;
}
#problem .section-inner .text_content .btn_info img {
  width: 241px;
}
#problem .section-inner .text_content .btn_info a {
  padding: 15px 39px 15px 15px;
}
#problem .section-inner .text_content .btn_info a::after {
  top: calc(50% - 10px);
  right: 16px;
  width: 10px;
  height: 26px;
  background-size: contain;
}
}
/***** perfect *****/
#perfect .section-inner {
  background: url(../images/bg_ss1.jpg) no-repeat;
  background-size: contain;
  padding-bottom: 90px;
}
#perfect h2 {
  text-align: center;
  margin-bottom: 60px;
}
.block_item {
  display: flex;
  justify-content: space-between;
}
#perfect .block_item:not(:last-child) {
  margin-bottom: 42px;
}
#perfect .block_item:not(:nth-child(2)) {
 flex-direction: row-reverse;
}
#perfect .block_item .text_block {
 width: calc(461/960 * 100%);
  padding-top: 62px;
}
#perfect .block_item:nth-child(2) .text_block {
  width: 42%;
  padding-left: 90px;
}
#perfect .block_item .text_block h3 {
  margin-bottom: 31px;
}
#perfect .block_item .text_block p {
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 1.5px;
}

@media screen and (max-width: 767px) {
#perfect .block_item:nth-child(2) .text_block {
  width: 100%;
  padding-left: 0;
}
#perfect .section-inner {
  background: url(../images/sp_bg_ss1.jpg) no-repeat;
  background-size: contain;
}
#perfect h2 {
  margin-bottom: 32px;
}
#perfect h2 img {
  width: 287px;
}
 #perfect .block_item:not(:nth-child(2)) {
 flex-direction: column;
}
#perfect .block_item:nth-child(2) {
  flex-direction: column;
}
#perfect .block_item .text_block, #perfect .block_item .img_block {
  width: 100%;
}
#perfect .block_item .text_block {
  padding-top: 0;
  text-align: center;
}
#perfect .content_inner .block_item:nth-child(1) h3 img {
  width: 125px;
}
#perfect .content_inner .block_item:nth-child(2) h3 img {
  width: 152px;
}
#perfect .content_inner .block_item:nth-child(3) h3 img {
  width: 125px;
}
#perfect .content_inner .block_item .img_block {
  text-align: center;
}
#perfect .content_inner .block_item .img_block img {
  width: 265px;
}
#perfect .block_item .text_block h3 {
  margin-bottom: 7px;
}
#perfect .block_item .text_block p {
  font-size: 16px;
  margin-bottom: 7px;
}
}
/***** use *****/
#use {
  margin-bottom: 40px;
}
#use .section-inner {
  background-color: #eaf6ff;
  text-align: center;
  padding: 60px 132px 58px;
}
#use .section-inner h2 {
  margin-bottom: 34px;
}
#use .content_inner {
  display: flex;
  justify-content: space-between;
}
#use .block_item {
 width: calc(173/698 * 100%);
  flex-direction: column;
}
#use .block_item .text_block p {
  color: #0090ff;
  font-weight: bold;
  margin-top: 10px;
  letter-spacing: 2px;
}

@media screen and (max-width: 767px) {
#use .section-inner {
  margin: 0 auto;
  padding: 26px 20px;
}
#use .section-inner h2 {
  margin-bottom: 12px;
}
#use .section-inner h2 img {
  width: 263px;
}
#use .block_item .text_block p {
  font-size: 12px;
  margin-top: 5px;
}
#use .block_item {
 width: calc(210/698 * 100%);
}
}
/***** wheelchair *****/
#wheelchair .block_content {
  text-align: center;
  letter-spacing: 2px;
  padding: 0 52px 62px;
}
#wheelchair .block_content:not(:last-child) {
  border-bottom: 1px solid #dedede;
  margin-bottom: 40px;
}
#wheelchair .block_content h2 {
  font-size: 44px;
  font-weight: bold;
  margin-bottom: 10px;
  letter-spacing: 7px;
}
#wheelchair .block_content .text01 {
  font-size: 18px;
  margin-bottom: 50px;
}
#wheelchair .block_item .img_block {
 width: calc(430/859 * 100%);
}
#wheelchair .block_item .text_block {
 width: calc(398/859 * 100%);
  text-align: left;
  margin-top: 2px;
}
#wheelchair .block_item .text_block h3 {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 5px;
  letter-spacing: 4px;
  line-height: 1.45;
  margin-top: 2px;
}
#wheelchair .block_item .text_block .btn_text {
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #808080;
  border-radius: 2px;
  display: inline-block;
  padding: 3px 7px 2px;
  margin: 10px 0;
}
#wheelchair .block_item .text_block dl {
  overflow: hidden;
  width: 100%;
  margin-bottom: 5px;
}
#wheelchair .block_item .text_block dl dt {
  float: left;
  font-weight: bold;
  line-height: 1.9;
}
#wheelchair .block_item .text_block dl dd {
  float: right;
}
#wheelchair .block_item .text_block dl dd span {
  font-size: 20px;
  font-weight: bold;
}
#wheelchair .block_item .text_block .note {
  font-size: 13px;
  margin-bottom: 20px;
}
#wheelchair .btn02 {
  margin-bottom: 16px;
}
#wheelchair .block_content:nth-child(3) .ttl_1 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 25px;
}
.block_content_inner {
  display: flex;
  justify-content: space-between;
}
#wheelchair .block_content_inner .block_item {
 width: calc(400/860 * 100%);
  flex-direction: column;
}
#wheelchair .block_content_inner .block_item .img_block, #wheelchair .block_content_inner .block_item .text_block {
  width: 100%;
}

@media screen and (max-width: 767px) {
#wheelchair .block_content {
  padding: 0px 0 40px;
}
#wheelchair .block_content h2 {
  font-size: 26px;
  margin-bottom: 16px;
}
#wheelchair .block_content .text01 {
  font-size: 15px;
  margin-bottom: 25px;
}
.block_item {
  flex-direction: column;
}
#wheelchair .block_item .img_block, #wheelchair .block_item .text_block {
  width: 100%;
}
#wheelchair .block_item .img_block img {
  width: 258px;
}
#wheelchair .block_item .text_block h3 {
  font-size: 19px;
}
#wheelchair .block_item .text_block .text02 {
  font-size: 14px;
}
#wheelchair .block_item .text_block .btn_text {
  font-size: 12px;
}
#wheelchair .block_item .text_block dl dt, #wheelchair .block_item .text_block dl dd {
  font-size: 15px;
  font-weight: bold;
}
#wheelchair .block_item .text_block dl dd span {
  font-size: 16px;
}
#wheelchair .block_item .text_block .note {
  font-size: 11px;
  margin-bottom: 17px;
}
#wheelchair .block_content:nth-child(3) .ttl_1 {
  font-size: 18px;
}
.block_content_inner {
  flex-direction: column;
}
#wheelchair .block_content_inner .block_item {
  width: 100%;
}
.block_content_inner .block_item:not(:last-child) {
  margin-bottom: 50px;
}
}
/***** btn_CV *****/
.btn_CV {
  margin-bottom: 60px;
  padding: 63px 0;
  text-align: center;
  background-color: #eaf6ff;
}
.btn_CV .btn04 {
  margin-bottom: 30px;
}
/***** bnr *****/
.bnr {
  text-align: center;
  padding: 20px 0;
  background-color: #eaf6ff;
  margin-bottom: 100px;
}

@media screen and (max-width: 767px) {
.btn_CV.section-inner {
  margin: 0 auto 25px;
}
.btn_CV {
  padding: 20px;
}
.btn_CV .btn04 {
  margin-bottom: 15px;
}
.bnr.section-inner {
  margin: 0 auto 40px;
}
.bnr {
  padding: 15px 20px;
  margin-bottom: 40px;
}
}
/***** contact *****/
.contact {
  overflow: hidden;
  margin-bottom: 15px;
  padding: 50px 40px;
  background: #f2f7e8;
}
.contact .left {
  position: relative;
  float: left;
 width: calc(352/880 * 100%);
}
.contact .right {
  float: right;
 width: calc(440/880 * 100%);
}
.contact .left li {
  position: absolute;
  display: table;
  width: 27px;
  height: 21px;
  float: none;
  margin: 0;
  border: 0;
}
.contact .left li a, .contact .left li span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  font-size: 10px;
  font-weight: bold;
  padding: 0;
}
.contact .left li.gnav_link01 {
  top: 1px;
  right: 0;
  width: 67px;
  height: 37px;
}
.contact .left li.gnav_link01 a {
  background: #6077e6;
}
.contact .left li.gnav_link02 {
  top: 46px;
  right: 12px;
  width: 55px;
}
.contact .left li.gnav_link03 {
  top: 69px;
  right: 40px;
}
.contact .left li.gnav_link04 {
  top: 69px;
  right: 11px;
}
.contact .left li.gnav_link05 {
  top: 92px;
  right: 40px;
}
.contact .left li.gnav_link06 {
  top: 92px;
  right: 11px;
}
.contact .left li.gnav_link07 {
  top: 115px;
  right: 11px;
}
.contact .left li.gnav_link02 a, .contact .left li.gnav_link03 a, .contact .left li.gnav_link04 a, .contact .left li.gnav_link05 a, .contact .left li.gnav_link06 a, .contact .left li.gnav_link07 a {
  background: #38aee7;
}
.contact .left li.gnav_link08 {
  top: 115px;
  right: 40px;
  width: 55px;
}
.contact .left li.gnav_link09 {
  top: 138px;
  right: 68px;
  height: 43px;
}
.contact .left li.gnav_link10 {
  top: 138px;
  right: 40px;
}
.contact .left li.gnav_link11 {
  top: 138px;
  right: 11px;
}
.contact .left li.gnav_link12 {
  top: 160px;
  right: 40px;
}
.contact .left li.gnav_link13 {
  top: 160px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link21 {
  top: 183px;
  right: 68px;
}
.contact .left li.gnav_link08 a, .contact .left li.gnav_link09 a, .contact .left li.gnav_link10 a, .contact .left li.gnav_link11 a, .contact .left li.gnav_link12 a, .contact .left li.gnav_link13 a, .contact .left li.gnav_link21 a {
  background: #2edbd8;
}
.contact .left li.gnav_link14 {
  top: 183px;
  right: 40px;
}
.contact .left li.gnav_link15 {
  top: 206px;
  right: 40px;
}
.contact .left li.gnav_link16 {
  top: 206px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link14 a, .contact .left li.gnav_link15 a, .contact .left li.gnav_link16 a {
  background: #27d97d;
}
.contact .left li.gnav_link17 {
  top: 115px;
  right: 97px;
}
.contact .left li.gnav_link18 {
  top: 138px;
  right: 125px;
}
.contact .left li.gnav_link19 {
  top: 138px;
  right: 96px;
}
.contact .left li.gnav_link20 {
  top: 160px;
  right: 96px;
  height: 43px;
}
.contact .left li.gnav_link22 {
  top: 206px;
  right: 125px;
}
.contact .left li.gnav_link23 {
  top: 206px;
  right: 96px;
}
.contact .left li.gnav_link24 {
  top: 206px;
  right: 68px;
}
.contact .left li.gnav_link17 a, .contact .left li.gnav_link18 a, .contact .left li.gnav_link19 a, .contact .left li.gnav_link20 a, .contact .left li.gnav_link22 a, .contact .left li.gnav_link23 a, .contact .left li.gnav_link24 a {
  background: #9adb58;
}
.contact .left li.gnav_link25 {
  top: 138px;
  right: 181px;
  height: 43px;
}
.contact .left li.gnav_link26 {
  top: 160px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link27 {
  top: 183px;
  right: 153px;
}
.contact .left li.gnav_link28 {
  top: 183px;
  right: 125px;
}
.contact .left li.gnav_link29 {
  top: 206px;
  right: 153px;
}
.contact .left li.gnav_link30 {
  top: 229px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link25 a, .contact .left li.gnav_link26 a, .contact .left li.gnav_link27 a, .contact .left li.gnav_link28 a, .contact .left li.gnav_link29 a, .contact .left li.gnav_link30 a {
  background: #d6d600;
}
.contact .left li.gnav_link31 {
  top: 138px;
  left: 58px;
  height: 43px;
}
.contact .left li.gnav_link32 {
  top: 138px;
  left: 87px;
}
.contact .left li.gnav_link33 {
  top: 138px;
  left: 115px;
}
.contact .left li.gnav_link34 {
  top: 160px;
  left: 87px;
}
.contact .left li.gnav_link35 {
  top: 160px;
  left: 115px;
}
.contact .left li.gnav_link31 a, .contact .left li.gnav_link32 a, .contact .left li.gnav_link33 a, .contact .left li.gnav_link34 a, .contact .left li.gnav_link35 a {
  background: #edc12f;
}
.contact .left li.gnav_link36 {
  top: 190px;
  left: 87px;
}
.contact .left li.gnav_link37 {
  top: 190px;
  left: 115px;
}
.contact .left li.gnav_link38 {
  top: 213px;
  left: 87px;
}
.contact .left li.gnav_link39 {
  top: 213px;
  left: 115px;
}
.contact .left li.gnav_link36 a, .contact .left li.gnav_link37 a, .contact .left li.gnav_link38 a, .contact .left li.gnav_link39 a {
  background: #ff9d57;
}
.contact .left li.gnav_link40 {
  top: 75px;
  left: 1px;
}
.contact .left li.gnav_link41 {
  top: 160px;
  left: 0;
}
.contact .left li.gnav_link42 {
  top: 160px;
  left: 29px;
}
.contact .left li.gnav_link43 {
  top: 183px;
  left: 0;
}
.contact .left li.gnav_link44 {
  top: 183px;
  left: 29px;
}
.contact .left li.gnav_link45 {
  top: 206px;
  left: 0;
}
.contact .left li.gnav_link46 {
  top: 206px;
  left: 29px;
}
.contact .left li.gnav_link47 {
  top: 229px;
  left: 0;
  width: 55px;
}
.contact .left li.gnav_link40 a, .contact .left li.gnav_link41 a, .contact .left li.gnav_link42 a, .contact .left li.gnav_link43 a, .contact .left li.gnav_link44 a, .contact .left li.gnav_link45 a, .contact .left li.gnav_link46 a, .contact .left li.gnav_link47 a {
  background: #ff7d8a;
}
.contact .left .btn_link {
  margin-top: 200px;
}
.contact .right .tel {
  margin-bottom: 25px;
  text-align: center;
}
.contact .right .tel .txt {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.contact .right .tel .note {
  font-weight: normal;
  text-align: center;
  margin-top: 10px;
}
.contact .right .mail .txt {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.catalog {
  text-align: right;
  margin: 0 0 50px;
}
.catalog a {
  color: #666666;
  font-size: 20px;
  font-weight: bold;
}
.catalog a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
#contact .section-inner {
  margin: 0 auto;
}
.contact {
  background: #f2f7e8;
  overflow: hidden;
  padding: 20px;
  margin-bottom: 25px;
  color: #333333;
}
.contact .left {
  position: relative;
  width: 100%;
  padding-bottom: 25px;
  margin-bottom: 20px;
  background: url(../images/bg_line.png) left bottom repeat-x;
  background-size: 3px 2px;
}
.contact .left .map_station {
  margin-bottom: 10px;
}
.contact .left .head_link {
  position: absolute;
  top: 0;
  width: 34.85%;
  margin-bottom: 0 !important;
}
.contact .left .btn_link {
  margin-top: 0;
}
.contact .left .btn_link.map_sp_btn {
  margin-top: 20px;
}
.contact .right {
  width: 100%;
}
.contact .right .tel {
  margin-bottom: 15px;
}
.contact .right .tel .txt {
  font-size: 19px;
  margin-bottom: 20px;
}
.contact .right .tel img {
  width: 281px;
}
.contact .right .tel .note {
  font-size: 13px;
}
.contact .right .mail .txt {
  font-size: 15px;
}
.catalog {
  text-align: center;
  margin: 0 0 25px;
}
.catalog a {
  font-size: 15px;
}
}

@media screen and (max-width: 320px) {
#use .block_item .text_block p {
  font-size: 10px;
}
#problem .section-inner .block_check h2 .img_block img {
  width: 241px;
}
#problem .section-inner .block_check .check_img img {
  width: 234px;
}
#problem .section-inner .text_content img {
  width: 244px;
}
#problem .section-inner .text_content .btn_info {
  left: calc(50% - 126px);
}
#problem .section-inner .text_content .btn_info a {
  padding: 11px 39px 10px 15px;
}
#problem .section-inner .text_content .btn_info img {
  width: 200px;
}
#problem .section-inner .text_content .btn_info a::after {
  top: calc(50% - 9px);
  width: 8px;
  height: 18px;
}
#mvArea .logo_mv img {
  width: 113px;
}
.logo_mv {
  margin-bottom: 31px;
}
.mvImg .img_block {
  width: 160px;
  padding-left: 52px;
}
}
.text_blue {
  color: #0090ff;
  padding-right: 10px;
}
.flow {
  color: #4c4c4c;
  line-height: 1.7;
  font-size: 16px;
}
.flow p {
  margin-bottom: 12px;
}
.flow p:last-of-type {
  margin-bottom: 0;
}
.accordion {
  padding: 37px 60px 34px 40px;
}
.flow .title01 {
  font-size: 44px;
  line-height: 1.7;
  font-weight: bold;
  margin-bottom: 38px;
  text-align: center;
}
.flow .indent {
  text-indent: -16px;
  padding-left: 13px;
}
.flow .title02 {
  font-size: 30px;
  margin-bottom: 14px;
  line-height: 1.7;
  font-weight: bold;
  color: #0090ff;
  text-align: center;
}
.flow .accordion_tittle {
  position: relative;
}
.flow .accordion_tittle:after {
  content: '';
  position: absolute;
  background: url(../images/icon/icon_open.png) right 0 center no-repeat;
  right: -34px;
  top: -2px;
  width: 40px;
  height: 40px;
}
.flow .accordion_tittle.ac:after {
  background: url(../images/icon/icon_close.png) right 0 center no-repeat;
}
.flow .section-inner {
  padding: 60px 50px 80px;
  background-color: #eaf6ff;
}
.flow .btn_CV {
  padding: 60px 0 0;
  margin-bottom: 0;
}
.flow .btn {
  text-align: center;
  margin-bottom: 0;
}
.list_step {
  margin-bottom: 50px;
}
.list_step dt {
  font-size: 26px;
  padding: 26px 20px 27px 90px;
  font-weight: bold;
  text-align: left;
}
.list_step dd {
  background: url(../images/border_line.png) left 0 bottom 0 repeat-x;
  padding-bottom: 27px;
  margin-bottom: 12px;
}
p.border_line {
  margin-bottom: 0;
}
.list_step dd:last-of-type {
  background: none;
  padding-bottom: 0;
}
.list_step dt.step01 {
  background: url(../images/icon/icon_step_01.png) left 5px center no-repeat
}
.list_step dt.step02 {
  background: url(../images/icon/icon_step_02.png) left 5px center no-repeat
}
.list_step dt.step03 {
  background: url(../images/icon/icon_step_03.png) left 5px center no-repeat
}
.list_step dt.step04 {
  background: url(../images/icon/icon_step_04.png) left 5px center no-repeat
}
.list_step dd .text {
  text-align: left;
  font-size: 16px;
}
.flow .accordion {
  background-color: #ffffff;
  border-radius: 30px;
  margin-bottom: 30px;
}
.flow .accordion:last-of-type {
  margin-bottom: 0;
}
.qnaArea {
  margin: 74px 0 80px;
  text-align: left;
}
.qnaArea .m-heading {
  margin-bottom: 50px;
  font-size: 44px;
  font-weight: bold;
  text-align: center;
}
.qnaArea .qnaWrap {
  width: 100%;
  border-top: 1px solid #dedede;
  margin: 0 0 30px;
}
.qnaArea .qnaWrap .dt {
  border-bottom: 1px solid #dedede;
  background: url(../images/icon/icon_Q.png) left 40px center no-repeat, url(../images/icon/icon_open.png) right 40px center no-repeat;
  padding: 33px 120px 33px 30px;
  font-weight: bold;
  cursor: pointer;
}
.qnaArea .qnaWrap .dt.ac {
  background: url(../images/icon/icon_Q.png) left 40px center no-repeat, url(../images/icon/icon_close.png) right 40px center no-repeat;
  border-bottom: none;
}
.qnaArea .qnaWrap .dt .title {
  float: left;
  display: block;
  font-size: 30px;
  color: #0064a9;
  line-height: 1;
}
.qnaArea .qnaWrap .dt .txt {
  font-size: 22px;
  color: #333333;
  display: block;
  padding: 0 0 0 108px;
  text-indent: -38px;
}
.qnaArea .qnaWrap dd {
  border-bottom: 1px solid #dedede;
  background: #fff5f5;
  display: none;
  width: 100%;
}
.qnaArea .qnaWrap dd span {
  display: table-cell;
  vertical-align: middle;
}
.qnaArea .qnaWrap dd .con {
  padding: 25px;
  display: table;
  background: url(../images/icon/icon_A.png) left 40px center no-repeat;
}
.qnaArea .qnaWrap dd .title {
  float: left;
  display: block;
  font-weight: bold;
  font-size: 44px;
  color: #f49d00;
  vertical-align: middle;
}
.qnaArea .qnaWrap dd .txt {
  font-size: 18px;
  color: #333333;
  padding: 0px 0 0 70px;
  box-sizing: border-box;
}
.qnaArea .qnaWrap dd .txt a {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
.flow {
  font-size: 14px;
}
.flow .title01 {
  font-size: 27px;
  margin-bottom: 19px;
}
.flow .title02 {
  font-size: 19px;
}
.flow .section-inner {
  padding: 35px 20px 40px;
}
.list_step dt {
  font-size: 17px;
}
.list_step dd, .border_line {
  background-size: 6px 2px;
  padding-bottom: 15px;
  margin-bottom: 0;
}
.list_step dd .photo {
  text-align: center;
  margin-bottom: 10px;
}
.list_step dd .text {
  font-size: 14px;
}
.list_step {
  margin-bottom: 25px;
}
.list_step dd .photo img {
  max-width: 90px;
  margin: auto;
}
.flow .accordion {
  padding: 25px 20px;
  margin-bottom: 40px;
}
.flow .btn_CV {
  padding-top: 0;
}
.flow .btn img {
  width: 193px;
}
.list_step dt.step01, .list_step dt.step02, .list_step dt.step03, .list_step dt.step04 {
  background-size: 36px;
  background-position: 0;
}
.list_step dt {
  padding: 20px 20px 15px 46px;
}
.flow .accordion_tittle.ac, .flow .accordion_tittle {
  margin-bottom: 16px;
}
.flow .accordion_tittle.ac:after, .flow .accordion_tittle:after {
  width: 20px;
  height: 20px;
  background-size: 20px;
  right: 0;
  top: 0;
}
.qnaArea .m-heading {
  font-size: 27px;
  margin-bottom: 20px;
}
.qnaArea {
  margin: 35px 0 40px;
}
.qnaArea .qnaWrap .dt {
  padding: 18px 40px 18px 20px;
  background-size: 19px, 20px;
  background-position: left 20px top 18px, right 18px center;
}
.qnaArea .qnaWrap .dt.ac {
  background-size: 19px, 20px;
  background-position: left 20px top 18px, right 18px center;
}
.qnaArea .qnaWrap .dt .title {
  font-size: 20px;
}
.qnaArea .qnaWrap .dt .txt {
  font-size: 17px;
  padding: 0 20px 0 60px;
  text-indent: -34px;
}
.qnaArea .qnaWrap dd .con {
  padding: 20px 20px;
  background-size: 19px;
  background-position: left 20px top 20px;
}
.qnaArea .qnaWrap dd .title {
  font-size: 27px;
}
.qnaArea .qnaWrap dd .txt {
  font-size: 13px;
  padding-left: 35px;
}
footer {
  padding: 0 0 82px!important;
}
.footerCvArea {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
  padding: 0;
  z-index: 100;
  box-sizing: border-box;
}
.footerCvArea .item {
  width: 100%;
  padding-bottom: 4px;
}
.footerCvArea .item .tel {
  background: #0064a9 url(../images/icon/icon_contact_tel.png);
  background-repeat: no-repeat;
  background-position: 10% 50%;
  background-size: 30px;
  box-shadow: 0px 4px 0px 0px #003c65;
}
.footerCvArea .item li .hCheck {
  display: table;
  width: 100%;
}
.footerCvArea .item a {
  width: 100%;
  color: #fff;
  padding: 6px 0 4px 31%;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  font-size: 14px;
  font-weight: bold;
}
.footerCvArea .item a ._cmt {
  font-size: 10px;
  font-weight: normal;
  margin-top: 2px;
  padding-right: 1px;
  line-height: 1.3;
}
.footerCvArea .item .ml {
  background: #7cbd26 url(../images/icon/icon_contact_mail.png);
  background-repeat: no-repeat;
  background-position: 12% 50%;
  background-size: 32px;
  box-shadow: 0px 4px 0px 0px #4a7117;
}
.footerCvArea .item li .hCheck {
  display: table;
  width: 100%;
}
.footerCvArea .item .ml a {
  padding: 6px 0 6px 37%;
}
.footerCvArea .item li {
  width: 50%;
  float: left;
  box-sizing: border-box;
}
}

@media screen and (max-width: 320px) {
.flow .accordion_tittle.ac:after, .flow .accordion_tittle:after {
  right: -10px;
}
.flow .title02 {
  font-size: 17px;
}
#perfect .section-inner {
  background-position: 0 75px;
}
#perfect .block_item:not(:last-child) {
  margin-bottom: 30px;
}
}
.cvBtnArea {
  display: none;
}
.lp_top {
  display: none;
}
.pageTopArea {
  background-color: #fff;
}
.footerCvArea .item {
  display: flex;
}

@media screen and (min-width: 768px) {
.flow .btn a {
  display: inline-block;
  margin-bottom: 26px;
}
.list_step dd {
  display: flex;
  justify-content: space-between;
}
.list_step dd .photo {
 width: calc(150/760*100%);
  margin-left: 30px;
}
.list_step dd .text {
 width: calc(544/760*100%);
  text-align: left;
  font-size: 16px;
}
#footer .footerCvArea {
  padding: 0;
}
.footerCvArea {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0;
  z-index: 100;
  box-sizing: border-box;
}
.openBtn {
  display: none;
}
.openBtn.active {
  display: block;
}
#contact .left li span {
  background: #e0e0e0;
  color: #aaa;
}
.fixCvArea {
  display: block;
}
.fixCvArea.no-active {
  display: none;
}
.footerCvArea .item {
  width: 100%;
  padding-bottom: 3px;
}
.footerCvArea .item li {
  width: 50%;
  float: left;
  box-sizing: border-box;
}
.footerCvArea .item li .hCheck {
  display: table;
  width: 100%;
}
.footerCvArea .item .tel {
  background: #0064a9 url(../images/icon/icon_contact_tel.png);
  background-repeat: no-repeat;
  background-position: 18% 50%;
  background-size: 45px;
  box-shadow: 0px 4px 0px 0px #003c65;
  flex: 0 0 50%;
}
.footerCvArea .item .tel a:hover {
  cursor: text;
  opacity: 1;
}
.footerCvArea .item .ml {
  background: #7cbd26 url(../images/icon/icon_contact_mail.png);
  background-repeat: no-repeat;
  background-position: 18% 50%;
  background-size: 45px;
  box-shadow: 0px 4px 0px 0px #4a7117;
  flex: 0 0 50%;
}
.footerCvArea .item a {
  width: 100%;
  color: #fff;
  padding: 6px 0 4px 152px;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}
.footerCvArea .item .ml a {
  padding: 18px 0 15px 152px;
}
.footerCvArea .item a .txt {
  font-size: 26px;
  margin-top: -6px;
  margin-bottom: -6px;
}
.footerCvArea .item a ._cmt {
  font-size: 12px;
  font-weight: normal;
  margin-top: 3px;
}
.footerCvArea .btn {
  margin-bottom: 0;
  text-align: right;
  height: 44px;
}
.footerCvArea .btn img {
  cursor: pointer;
}
.pageTopArea {
  padding-bottom: 26px;
}
.pageTopArea .topBtn {
  text-align: right;
  padding: 0 30px;
  box-sizing: border-box;
}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
.footerCvArea .item .ml a {
  padding: 26px 0 26px 152px;
}
#perfect .section-inner {
  background-position: 16px 100px;
}
.mvImg {
  padding-bottom: 340px;
}
.mvImg .img_block {
  width: 300px;
}
.logo_mv .img_block {
  width: 200px;
}
.section-inner {
  margin: 0 40px;
}
#perfect .block_item .text_block {
 width: calc(420/960 * 100%);
}
#perfect .block_item:nth-child(2) .text_block {
  width: 37%;
}
div#footer .footer_inner {
  width: 100%;
}
}
